/* This file will hold the main styles for your website. */

/* Links */
a, a:link {
  text-decoration: none;
}
a, a:link, a:visited, a:active {
  color: #0093a8;
}
a:hover {
  text-decoration: underline;
}

/* Headers */
body > #page h1, body > #page h2, body > #page h3,
body > #page h4, body > #page h5, body > #page h6 {
  border-color: #D4D4D4;
  color: #0093a8;
  font-weight: normal;
  letter-spacing: 0;
  line-height: 1em;
}

body > #page h1#page-title {
  color: #f8992b;
}

/* Admin Menu */
#admin-menu {
  -moz-box-shadow: none;
  -o-box-shadow: none;
  -khtml-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -ms-filter: none;
  filter: none;
}

/* Drupal */
#messages .messages {
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  -khtml-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

/* Page */
#page {
  position: relative;
}

/* Blocks */
.block .content {
  color: #626262;
}
.block .content li {
  margin-left: 2em;
}
.block .content .item-list li {
  margin: 0;
}
div.page-title,
div.block-title {
  margin: 0 0 15px;
  overflow: hidden;
  position: relative;
}
div.page-title h1#page-title,
div.block-title h2.block-title {
  line-height: 1.3em;
  margin: 0;
  width: 3000px;
}
div.page-title h1#page-title div.text,
div.block-title h2.block-title div.text {
  float: left;
}
div.page-title h1#page-title div.separator,
div.block-title h2.block-title div.separator {
  background: url(../images/separator.png) top left repeat transparent;
  float: left;
  height: .8em;
  margin-left: 10px;
  position: relative;
  top: 0;
  width: 2000px;
}

/* Sidebar */
#region-sidebar-first div.block-title,
#region-sidebar-second div.block-title {
  margin: 5px 0 15px;
  overflow: hidden;
}
#region-sidebar-first .block:first-child div.block-title {
  margin-top: 0;
}

.boxes-box-controls ul {
  margin: 0;
}

/* Content */
ul.tabs {
  *padding-top: 1px;
}


ul.menu li.leaf  {
  list-style-image: none;
  list-style-type: none;
}

.menu-name-menu-links {
  float:right;
}

.menu-name-menu-links li {
  display:inline;
}

nav {
   clear: both;
}

ul.language-switcher-locale-url {
  list-style: none;
  float: right;
}
